# open clusters with Messier numbers + Hyades
# listed in Celestia's "dsc" format by S.Ball 19Feb03
#
# original data source:
#
# OPENCLUST - New Optically Visible Open Clusters & Candidates Catalog
#http://heasarc.gsfc.nasa.gov/W3Browse/star-catalog/openclust.html
#
# using the HEASARC Browser at
# http://heasarc.gsfc.nasa.gov/W3Browse/
#
# aka "The Big Dipper"
OpenCluster "Collinder 285" {
    Distance      81.5000000
    RA      14.6850004
    Dec      69.5666656
 Radius      16.1407242
 InfoURL "http://www.seds.org/messier/xtra/ngc/uma-cl.html"
}
OpenCluster "Hyades" {
# aka "Melotte 25" 
    Distance     146.6999969
    RA       4.4483333
    Dec      15.8666668
 Radius       7.0305028
# InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Hyades"
 InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=hyades"
}

OpenCluster "Chereul 3" {
    Distance     290.1399841
    RA      21.3366680
    Dec       2.2149999
 Radius       5.0000000
}

# Coma Ber
OpenCluster "Coma Berenices" {
# aka "Melotte 111" 
    Distance     312.9599915
    RA      12.4183340
    Dec      26.1000004
 Radius       5.4612427

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=melotte+111"
}

#Pleiades, Messier 45
OpenCluster "Pleiades" {
# aka "Melotte 22" 
    Distance     489.0000000
    RA       3.7833333
    Dec      24.1166668
 Radius       8.5331917

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m45"
}

# Beehive Cluster, Messier 44, Praesepe
OpenCluster "Praesepe" {
# aka "NGC 2632" 
    Distance     609.6199951
    RA       8.6733341
    Dec      19.6666660
 Radius       6.2063580

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m44"
}

# The Scorpion's Tail, Messier 7, Ptolemy's Cluster
OpenCluster "M7" {
# aka "NGC 6475" 
    Distance     981.2600098
    RA      17.8974991
    Dec     -34.7933350
 Radius      11.4168024

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m7"
}

# Messier 39
OpenCluster "M39" {
# aka "NGC 7092" 
    Distance    1062.7600098
    RA      21.5300007
    Dec      48.4333344
 Radius       4.4826794

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m39"
}

# Butterfly Cluster, Messier 6
OpenCluster "M6" {
# aka "NGC 6405" 
    Distance    1587.6199951
    RA      17.6722221
    Dec     -32.2533340
 Radius       4.6183167

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m6"
}

# Messier 47
OpenCluster "M47" {
# aka "NGC 2422" 
    Distance    1597.4000244
    RA       7.6097221
    Dec     -14.4833336
 Radius       5.8084393

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m47"
}

# Messier 34
OpenCluster "M34" {
# aka "NGC 1039" 
    Distance    1626.7399902
    RA       2.7013888
    Dec      42.7616653
 Radius       8.2811041

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m34"
}

# Messier 25
OpenCluster "M25" {
# aka "IC 4725" 
    Distance    2021.1999512
    RA      18.5297222
    Dec     -19.1166668
 Radius       8.5253401

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m25"
}

# Messier 23
OpenCluster "M23" {
# aka "NGC 6494" 
    Distance    2047.2800293
    RA      17.9511127
    Dec     -18.9850006
 Radius       8.6353455

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m23"
}

# Messier 41
OpenCluster "M41" {
# aka "NGC 2287" 
    Distance    2259.1799316
    RA       6.7669449
    Dec     -20.7566662
 Radius      12.8149137

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m41"
}

# Messier 48
OpenCluster "M48" {
# aka "NGC 2548" 
    Distance    2506.9399414
    RA       8.2286110
    Dec      -5.7500000
 Radius      10.9387894

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m48"
}

# Messier 35
OpenCluster "M35" {
# aka "NGC 2168" 
    Distance    2660.1599121
    RA       6.1500001
    Dec      24.3500004
 Radius       9.6728287

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m35"
}

# Messier 67
OpenCluster "M67" {
# aka "NGC 2682" 
    Distance    2960.0800781
    RA       8.8550005
    Dec      11.8000002
 Radius      10.7633934

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m67"
}

# Messier 50
OpenCluster "M50" {
# aka "NGC 2323" 
    Distance    3028.5400391
    RA       7.0450001
    Dec      -8.3833332
 Radius       6.1669407

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m50"
}

# Messier 93
OpenCluster "M93" {
# aka "NGC 2447" 
    Distance    3380.6198730
    RA       7.7416668
    Dec     -23.8566666
 Radius       4.9170575

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m93"
}

# Messier 38
OpenCluster "M38" {
# aka "NGC 1912" 
    Distance    3475.1599121
    RA       5.4777780
    Dec      35.8483353
 Radius      10.1090870

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m38"
}

# Messier 29
OpenCluster "M29" {
# aka "NGC 6913" 
    Distance    3742.4799805
    RA      20.3991661
    Dec      38.5083351
 Radius       5.4433775

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m29"
}

# Messier 21
OpenCluster "M21" {
# aka "NGC 6531" 
    Distance    3928.3000488
    RA      18.0702782
    Dec     -22.4899998
 Radius       7.9990997

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m21"
}

# Messier 18
OpenCluster "M18" {
# aka "NGC 6613" 
    Distance    4224.9599609
    RA      18.3327789
    Dec     -17.1016674
 Radius       3.0725720

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m18"
}

# Messier 36
OpenCluster "M36" {
# aka "NGC 1960" 
    Distance    4296.6801758
    RA       5.6050000
    Dec      34.1399994
 Radius       6.2494531

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m36"
}

# Messier 46
OpenCluster "M46" {
# aka "NGC 2437" 
    Distance    4482.5000000
    RA       7.6961112
    Dec     -14.8100004
 Radius      13.0393953

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m46"
}

# Messier 37
OpenCluster "M37" {
# aka "NGC 2099" 
    Distance    4508.5800781
    RA       5.8716669
    Dec      32.5533333
 Radius       9.1807098

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m37"
}

# Messier 52
OpenCluster "M52" {
# aka "NGC 7654" 
    Distance    4632.4599609
    RA      23.4133339
    Dec      61.5933342
 Radius      10.1067410

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m52"
}

# Messier 26
OpenCluster "M26" {
# aka "NGC 6694" 
    Distance    5216.0000000
    RA      18.7549992
    Dec      -9.3833332
 Radius       5.3106165

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m26"
}

# Messier 16, associated with the Eagle Nebula
OpenCluster "M16" {
# aka "NGC 6611" 
    Distance    5701.7397461
    RA      18.3133335
    Dec     -13.8066664
 Radius       4.9758577

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m16"
}

# Wild Duck Cluster, Messier 11
OpenCluster "M11" {
# aka "NGC 6705" 
    Distance    6119.0200195
    RA      18.8513889
    Dec      -6.2700000
 Radius      11.5700102

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m11"
}

# Messier 103
OpenCluster "M103" {
# aka "NGC 581" 
    Distance    7152.4399414
    RA       1.5563890
    Dec      60.6500015
 Radius       5.2015610

InfoURL "http://obswww.unige.ch/webda/cgi-bin/ocl_page.cgi?cluster=m103"
}

